@article{NNStyle2015,
  author  = {Gatys, Leon and Ecker, Alexander and Bethge, Matthias},
  year    = {2015},
  month   = {08},
  pages   = {},
  title   = {A Neural Algorithm of Artistic Style},
  journal = {arXiv},
  doi     = {10.1167/16.12.326}
}
@article{PaintNumbers1990,
  author     = {Haeberli, Paul},
  title      = {Paint by Numbers: Abstract Image Representations},
  year       = {1990},
  issue_date = {Aug. 1990},
  publisher  = {Association for Computing Machinery},
  address    = {New York, NY, USA},
  volume     = {24},
  number     = {4},
  issn       = {0097-8930},
  url        = {https://doi.org/10.1145/97880.97902},
  doi        = {10.1145/97880.97902},
  journal    = {SIGGRAPH Comput. Graph.},
  month      = sep,
  pages      = {207–214},
  numpages   = {8}
}
@article{NNStyleTransferReview2017,
  author        = {Yongcheng Jing and
               Yezhou Yang and
               Zunlei Feng and
               Jingwen Ye and
               Mingli Song},
  title         = {Neural Style Transfer: {A} Review},
  journal       = {CoRR},
  volume        = {abs/1705.04058},
  year          = {2017},
  url           = {http://arxiv.org/abs/1705.04058},
  archiveprefix = {arXiv},
  eprint        = {1705.04058},
  timestamp     = {Mon, 13 Aug 2018 16:47:04 +0200},
  biburl        = {https://dblp.org/rec/journals/corr/JingYFYS17.bib},
  bibsource     = {dblp computer science bibliography, https://dblp.org}
}
@inproceedings{VGG19,
  author    = {Karen Simonyan and Andrew Zisserman},
  title     = {Very Deep Convolutional Networks for Large-Scale Image Recognition},
  booktitle = {International Conference on Learning Representations},
  year      = {2015}
}
@article{ResNet50,
  author        = {Kaiming He and
               Xiangyu Zhang and
               Shaoqing Ren and
               Jian Sun},
  title         = {Deep Residual Learning for Image Recognition},
  journal       = {CoRR},
  volume        = {abs/1512.03385},
  year          = {2015},
  url           = {http://arxiv.org/abs/1512.03385},
  archiveprefix = {arXiv},
  eprint        = {1512.03385},
  timestamp     = {Wed, 17 Apr 2019 17:23:45 +0200},
  biburl        = {https://dblp.org/rec/journals/corr/HeZRS15.bib},
  bibsource     = {dblp computer science bibliography, https://dblp.org}
}
@article{TextureSynthesis2015,
  author        = {Leon A. Gatys and
               Alexander S. Ecker and
               Matthias Bethge},
  title         = {Texture synthesis and the controlled generation of natural stimuli
               using convolutional neural networks},
  journal       = {CoRR},
  volume        = {abs/1505.07376},
  year          = {2015},
  url           = {http://arxiv.org/abs/1505.07376},
  archiveprefix = {arXiv},
  eprint        = {1505.07376},
  timestamp     = {Mon, 13 Aug 2018 16:49:00 +0200},
  biburl        = {https://dblp.org/rec/journals/corr/GatysEB15.bib},
  bibsource     = {dblp computer science bibliography, https://dblp.org}
}
@misc{kingma2017adam,
      title={Adam: A Method for Stochastic Optimization}, 
      author={Diederik P. Kingma and Jimmy Ba},
      year={2017},
      eprint={1412.6980},
      archivePrefix={arXiv},
      primaryClass={cs.LG}
}
@misc{colabtutorial,
  author = {Neural Style Transfer with tf.keras},
  title  = {Neural Style Transfer with tf.keras},
  url    = {https://colab.research.google.com/github/tensorflow/models/blob/master/research/nst_blogpost/4_Neural_Style_Transfer_with_Eager_Execution.ipynb}
}
@article{gatys2015neural,
  author        = {Leon A. Gatys and
               Alexander S. Ecker and
               Matthias Bethge},
  title         = {A Neural Algorithm of Artistic Style},
  journal       = {CoRR},
  volume        = {abs/1508.06576},
  year          = {2015},
  url           = {http://arxiv.org/abs/1508.06576},
  archiveprefix = {arXiv},
  eprint        = {1508.06576},
  timestamp     = {Mon, 13 Aug 2018 16:48:03 +0200},
  biburl        = {https://dblp.org/rec/journals/corr/GatysEB15a.bib},
  bibsource     = {dblp computer science bibliography, https://dblp.org}
}